/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
/************************STYLE DEFAULT WEBSITE*********************/
*{
	outline: none;
} 
a:focus {
	outline: none;
}
ul.list-default{
	margin: 0;
}
.elementor-widget-text-editor p:last-child{ 
	margin-bottom:0px;
}
div.wrapper-icon div.elementor-icon-wrapper {
	display: flex;
}
section.splide button.splide__arrow--prev {
    display: none;
    opacity: 1;
    left: -2.8rem;
    border-radius: 0;
    background-color: #FFF;
    font-size: 22px;
}
div.bgcolorv1::before{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-image: radial-gradient(at bottom left, #FFFFFFB3 0%, #EFEFEF 45%);
}
div.bgcolorv2::before{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-image: radial-gradient(at bottom left, #FFFFFFB3 0%, #FFF 45%);
}
section.splide button.splide__arrow--next {
    right: -2.8rem;
    opacity: 1;
    background-color: #FFF;
    border-radius: 0;
    display: none;
    font-size: 22px;
}
section.splide ul.splide__pagination {
    position: relative;
    padding: 0;
    margin-top: 1rem;
}
.splide__pagination__page.is-active {
    background: #000000 !important;
    transform: scale(1) !important;
}
section.splide ul.splide__pagination button.splide__pagination__page {
    background-color: #979797 !important;
    display: flex;
    height: 10px;
    width: 10px;
    transform: scale(1) !important;
}
div.abshero {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
	overflow: hidden;
}
/*****************************HOME*************************************/
a.link-default {
    color: #ee1d23;
    font-family: 'TitilliumWeb';
    font-weight: 700;
}
div.img-height {
    height: 100%;
}
div.img-height div.elementor-widget-container img {
    height: 100%;
    object-fit: cover;
}
.card-abs {
    bottom: 0;
}
.contact-form {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.card-form {
    display: flex;
    gap: 10px;
}
.card-form .col-form {
    width: 50%;
}
.contact-form input.box-input, .contact-form textarea.box-message {
    padding: 6px 16px;
    min-height: 47px;
    border-radius: 4px;
    border-color: #EE1D23;
    color: #000;
	background-color: #FFF;
}

.contact-form input.box-input::placeholder, .contact-form textarea.box-message::placeholder {
	color: #69727d;
}
.card-btn input.btn-input {
    width: 100%;
    background-color: #EE1D23;
    color: #FFF;
    border-radius: 155px;
    min-height: 40px;
    padding: 8px;
    font-family: 'Raleway';
    font-size: 15px;
    font-weight: 800;
}
.elementor-slideshow__title {
	display: none;
}
/******************************************************************/
/* # Media Queries (mobile-first)
---------------------------------------------------------------------------------------------------- */
@media only screen and (min-width: 545px) {}
@media only screen and (min-width: 768px) {}
@media only screen and (min-width: 993px) {}
@media only screen and (min-width: 1025px) {}
@media only screen and (min-width: 1200px) {}
@media only screen and (min-width: 1300px) {
	/************************STYLE DEFAULT WEBSITE*********************/
	section.splide button.splide__arrow--prev,
	section.splide button.splide__arrow--next {
        display: block;
    }
}


/* # Media Queries (mobile-second)
---------------------------------------------------------------------------------------------------- */
@media only screen and (max-width: 1159px) {}
@media only screen and (max-width: 1024px) {}
@media only screen and (max-width: 992px) {}
@media only screen and (max-width: 767px) {
	.card-form {
		flex-direction: column;
	}
	.card-form .col-form {
    	width: 100%;
	}
}
@media only screen and (max-width: 544px) {}